Hey Guys

The current version of Kali has been updated to 2019.3 and because of an update to libc-bin to 2.29.1, a lot of packages under Kali on gemini now say that they will remove things like libhybris and xserver-xorg-video-hwcomposer driver.

Packages that are essential for Kali to run on the gemini.
Also a few other packages in the gemian buster repo that are essential currently to get audio to work under Kali.

Now attempting an install of a lot of packages such as libreoffice or wireshark will attempt the new libc-bin upgrade resulting in a lot of them being currently being uninstallable via apt-get.

I have attached a screen shot showing this.

Hopefully it can be fixed soon.